import { CSSProperties } from "react";

export default function VerticalSeparator(props: { style?: CSSProperties }) {
  return (
    <div style={{ flex: 0.2, display: "flex", justifyContent: "center" }}>
      <div
        style={{
          height: "70%",
          alignSelf: "center",
          marginTop: 10,
          maxWidth: 0,
          border: "0.1px solid rgba(169,169,169,0.3)",
          ...props.style,
        }}
      />
    </div>
  );
}
